Bug 166389 - [NEW PORT] multimedia/bino: 3D video player with multi-display support
[NEW PORT] multimedia/bino: 3D video player with multi-display support
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Pawel Pekala
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 12:00 UTC by i
Modified: 2012-03-29 22:40 UTC (History)
0 users

See Also:


Attachments
bino-1.2.1.shar (4.64 KB, text/plain)
2012-03-25 12:00 UTC, i
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description i 2012-03-25 12:00:27 UTC
Bino is a video player with the following main features:
Support for stereoscopic 3D video, with a wide variety of input and output
formats.
Support for multi-display video, e.g. for powerwalls, Virtual Reality
installations and other multi-projector setups.

WWW:	http://bino3d.org/

tinderbox logs:
http://levsha.me/tb/logs/10-HEAD.amd64/bino-1.2.1.log
http://levsha.me/tb/logs/10-HEAD.i386/bino-1.2.1.log
http://levsha.me/tb/logs/9-STABLE.amd64/bino-1.2.1.log
http://levsha.me/tb/logs/9-STABLE.i386/bino-1.2.1.log
http://levsha.me/tb/logs/8-STABLE.amd64/bino-1.2.1.log
http://levsha.me/tb/logs/8-STABLE.i386/bino-1.2.1.log
http://levsha.me/tb/logs/7-STABLE.amd64/bino-1.2.1.log

Generated with FreeBSD Port Tools 0.99
Comment 1 Pawel Pekala freebsd_committer 2012-03-26 16:34:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 dfilter freebsd_committer 2012-03-29 22:39:39 UTC
pawel       2012-03-29 21:39:26 UTC

  FreeBSD ports repository

  Modified files:
    multimedia           Makefile 
  Added files:
    multimedia/bino      Makefile distinfo pkg-descr pkg-plist 
  Log:
  Bino is a video player with the following main features:
  Support for stereoscopic 3D video, with a wide variety of input and output
  formats.
  Support for multi-display video, e.g. for powerwalls, Virtual Reality
  installations and other multi-projector setups.
  
  WWW:    http://bino3d.org/
  
  PR:             ports/166389
  Submitted by:   Mykola Dzham <i@levsha.me>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.482     +1 -0      ports/multimedia/Makefile
  1.1       +50 -0     ports/multimedia/bino/Makefile (new)
  1.1       +2 -0      ports/multimedia/bino/distinfo (new)
  1.1       +7 -0      ports/multimedia/bino/pkg-descr (new)
  1.1       +61 -0     ports/multimedia/bino/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Pawel Pekala freebsd_committer 2012-03-29 22:39:57 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!